/**
 * Theme Name:       Mai Theme v2
 * Theme URI:        https://bizbudding.com/mai-theme/
 * Description:      Mai Sparkle theme for the Genesis Framework.
 * Author:           BizBudding
 * Author URI:       https://bizbudding.com/
 * Version:          2.0.3
 * Text Domain:      mai-theme
 * Template:         genesis
 * Template Version: 3.3.1
 * License:          GPL-2.0-or-later
 * License URI:      http://www.gnu.org/licenses/gpl-2.0.html
 */

 :root {
	--button-text-transform: uppercase;
	--button-font-family: var(--heading-font-family);
	--button-letter-spacing: 1px;
	--button-font-weight: 600;
}

 h1, h2, h3, h4, h5, h6 {
	text-transform: uppercase;
}


 /* Hide product tags from single product */
.tagged_as {
	display: none !important;
}

/*27-oct-2022*/
.footer-menu ul.wp-block-navigation__container {gap: 10px; }
.footer-menu ul.wp-block-navigation__container a, .footer-menu ul.wp-block-navigation__container a span {outline: none !important;}
.footer-hide{display:none;}
.footer-menu ul.wp-block-navigation__container li{padding-left: 20px;position:relative;}
.footer-menu ul.wp-block-navigation__container li:after{content: "";height: 8px;width: 8px;border: 1px solid;border-color: transparent #000 #000 transparent;transform: rotate(-45deg);-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-ms-transform: rotate(-45deg);-o-transform: rotate(-45deg);display: block;position: absolute;left: 0;top: 11px;}

@media(min-width:800px){
.site-footer .wp-block-column {border-right: 2px solid var(--color-link);     padding-right: 25px;}
.site-footer .wp-block-column:last-child{border-right:0; padding-right: 0; } 
}
@media(max-width:991px){
.site-footer .wp-block-group {padding-left: 15px; padding-right: 15px; }
.site-footer .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column:not(:first-child){margin-left: 15px; }
}
@media(max-width:799px){
.site-footer .wp-block-columns {flex-direction: column; }
.site-footer .wp-block-column {border-bottom: 2px solid var(--color-link); margin-bottom: 25px; padding-bottom: 25px; }
.site-footer .wp-block-column:last-child{border-bottom:0; margin-bottom: 0; padding-bottom: 0; }
.site-footer .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column:not(:first-child){margin-left: 0;}
}